Subject: Strange error, can you help?

From: [email-masked] (Pauline M. Marshall)
Date: 2 Jul 1996 02:46:59 GMT

Hi there, since upgrading our system to Linux 2.0.0, I have been recieving
the following error:

[New mailbox modification time but apparently no changes]

I am running pine 3.93.  This error doesn't happen every time.  Only every
so often.  Has anyone else had this happen?  What causes this?  Should I
be worried?  Any help would be greatly apprecitated.

PS. Please e-mail responces, I don't always get a chance to read news
(unfortunally).

-- 
   ___
 {~._.~} -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -   -    -
 _( Y )_   I'm here, I'm awake, I'm dressed...              Pauline M. Marshall
(:_~*~_:)                                                   --= MightyMouse =--
 (_)-(_)   ... WHAT MORE DO YOU WANT?!?                      [email-masked]
-    -   -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -   -    -